@charset "UTF-8";

#content {
  background-image: url("img/zigzag.png"), url("img/zigzagFlipped.png");
  background-position: top, bottom;
  background-repeat: repeat-x;
  background-color: #f8fafb;
  margin: 32px 0;
  padding: 36px 0; }
#content h1 {
    color: black;
    font-family: "ClinicaPro";
    margin-top: 0;
    font-size: 25px !important;
    line-height: 48px;
    text-transform: uppercase; }
#content .left figure {
    position: relative; }
#content .left figure .play {
      background: url("img/play.png") center no-repeat;
      background-size: 100%;
      width: 68px;
      height: 68px;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left: -34px;
      margin-top: -34px; }
#content .left figure:hover .play {
      background-image: url("img/playHover.png"); }
#content .left .inner {
    border-top: 2px solid #424865;
    background-color: #edeeef;
    width: 100%;
    margin-bottom: 15px;
    padding-top: 15px; }
#content .left .inner:nth-of-type(1) article {
      padding-bottom: 15px; }
      #content .left .inner:nth-of-type(1) article:hover {
        color: red; }
        #content .left .inner:nth-of-type(1) article:hover a, #content .left .inner:nth-of-type(1) article:hover time {
          color: red; }
      #content .left .inner:nth-of-type(1) article time {
        font-family: "ClinicaPro";
        font-size: 16px;
        color: #50758d; }
      #content .left .inner:nth-of-type(1) article h2 {
        font-size: 16px;
        line-height: 16.667px;
        margin: 0;
        padding: 0; }
    #content .left .inner:nth-of-type(n + 2) article {
      padding-bottom: 30px; }
      #content .left .inner:nth-of-type(n + 2) article img {
        width: 100%; }
      #content .left .inner:nth-of-type(n + 2) article h2 {
        width: 100%;
        font-size: 17px;
        margin: 0;
        padding: 0;
        margin-bottom: 15px; }
      #content .left .inner:nth-of-type(n + 2) article time {
        font-size: 14px;
        color: #a2a2a2; }

#content .right figure {position: relative; text-align: center;}
#content .right figure time {
      background: url("img/watch.png") left no-repeat;
      color: white;
      font-size: 18px;
      line-height: 29px;
      padding-left: 36px;
      position: absolute;
      top: 20px;
      left: 30px; }
#content .right figure .top {
      background: url("img/top.png");
      width: 65px;
      height: 94px;
      position: absolute;
      top: 0;
      right: 15px; }
    #content .right figure .play {
      background: url("img/play.png") center no-repeat;
      background-size: 100%;
      width: 68px;
      height: 68px;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left: -34px;
      margin-top: -34px; }
    #content .right figure:hover .play {
      background-image: url("img/playHover.png"); }
  #content .right .hot {
    padding-top: 30px;
    padding-bottom: 30px; }
    #content .right .hot > article h2 {
      font-family: "Bliss Pro";
      font-size: 24px;
      line-height: 24px; }
    #content .right .hot > article p {
      font-size: 16px;
      line-height: 16.667px; }
    #content .right .hot > div article h2 {
      font-size: 13.95px;
      line-height: 14.69px; }
  #content .right button {
    width: 100%;
    border: 0;
    height: 40px;
    padding: 0 8px;
    color: white;
    background-color: #50758d; }
    #content .right button:hover {
      background-color: #ee2d2f; }
  #content .right .date {
    font-family: "ClinicaPro";
    font-size: 18px;
    text-transform: none;
    position: relative; }
    #content .right .date:before {
      content: "?";
      z-index: 3;
      display: inline-block;
      position: absolute;
      left: 0;
      color: #cfcfcf; }
    #content .right .date:after {
      content: "";
      z-index: 1;
      position: absolute;
      display: block;
      width: 100%;
      height: 1px;
      left: 0;
      border-bottom: 1px solid #cfcfcf;
      margin-top: -24px; }
    #content .right .date a {
      position: relative;
      padding-left: 24px;
      padding-right: 15px;
      color: #cfcfcf;
      z-index: 2;
      background-color: #f8fafb; }
    #content .right .date:hover:before, #content .right .date:hover a {
      color: red; }
    #content .right .date:hover:after {
      border-bottom-color: red; }
  #content .right .collapsable article {
    margin-bottom: 30px;
    font-family: "ClinicaPro"; }
    #content .right .collapsable article h2 {
      font-size: 19.2px;
      line-height: 20px;
      margin: 0;
      padding: 0; }

@media (max-width: 767px)
{
#content .right .collapsable article h2 {margin-top: 12px;}
}


      #content .right .collapsable article h2 a {
        color: #1b416f; }
        #content .right .collapsable article h2 a:hover {
          color: red; }
    #content .right .collapsable article p {
      font-size: 15.36px;
      line-height: 16px;
      padding: 0;
      margin: 0; }
    #content .right .collapsable article time {
      color: red; }

/*# sourceMappingURL=catalogue.css.map */


#content {
  /*background-image: url("../img/zigzag.png"), url("../img/zigzagFlipped.png");*/
  background-image: url("img/zigzag.png"), url("img/zigzagFlipped.png");
  background-position: top, bottom;
  background-repeat: repeat-x;
  background-color: #f8fafb;
  margin: 32px 0;
  padding: 36px 0; }
  #content h1 {
    color: black;
    font-family: "ClinicaPro";
    margin-top: 0;
    font-size: 36px;
    line-height: 48px;
    text-transform: uppercase; }
  #content .left figure {
    position: relative; }
    #content .left figure .play {
      background: url("img/play.png") center no-repeat;
      background-size: 100%;
      width: 68px;
      height: 68px;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left: -34px;
      margin-top: -34px; }
    #content .left figure:hover .play {
      background-image: url("img/playHover.png"); }
  #content .left .inner {
    border-top: 2px solid #424865;
    background-color: #edeeef;
    width: 100%;
    margin-bottom: 15px;
    padding-top: 15px; }
    #content .left .inner:nth-of-type(1) article {
      padding-bottom: 15px; }
      #content .left .inner:nth-of-type(1) article:hover {
        color: red; }
        #content .left .inner:nth-of-type(1) article:hover a, #content .left .inner:nth-of-type(1) article:hover time {
          color: red; }
      #content .left .inner:nth-of-type(1) article time {
        font-family: "ClinicaPro";
        font-size: 16px;
        color: #50758d; }
      #content .left .inner:nth-of-type(1) article h2 {
        font-size: 16px;
        line-height: 16.667px;
        margin: 0;
        padding: 0; }
    #content .left .inner:nth-of-type(n + 2) article {
      padding-bottom: 30px; }
      #content .left .inner:nth-of-type(n + 2) article img {
        width: 100%; }
      #content .left .inner:nth-of-type(n + 2) article h2 {
        width: 100%;
        font-size: 17px;
        margin: 0;
        padding: 0;
        margin-bottom: 15px; }
      #content .left .inner:nth-of-type(n + 2) article time {
        font-size: 14px;
        color: #a2a2a2; }
  #content .right h3 {
    font-family: "ClinicaPro";
    font-weight: bold;
    font-size: 24px; }
  #content .right .head {
    color: #696969;/*b1b0b0*/
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 15px;
    font-size: 0; }
    #content .right .head div {
      display: inline-block;
      font-size: 15px; }
    #content .right .head .socials {
      font-size: 0; }
      @media (max-width: 1199px) {
        #content .right .head .socials {
          display: block; } }
      @media (min-width: 1200px) {
        #content .right .head .socials {
          float: right; } }
      #content .right .head .socials .item {
        font-size: 18px; }

  #content .right .body img {
    /*width: auto;*/
    max-width: 100%;
    height: auto;
    max-height: 100%;
    /*margin-bottom: 24px;*/
    }
#content .right .body figure{text-align:center; max-width: 100%; margin: 0 auto; 
/*width: min-content;*/
 margin-bottom: 24px !important;}
#content .right .body figcaption{font-style: italic; font-size: 13px; color: #656565;}


  #content .right .body p {
    font-family: "ClinicaPro";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
    text-indent: 32px; }
  #content .right .footer p {
    border-bottom: 1px solid #d0d0d1; }
    #content .right .footer p span {
      color: #b4b1b1; }
  #content .right .similar h2 {
    border-bottom: 1px solid #d0d0d1;
    font-family: "ClinicaPro";
    font-weight: bold;
    font-size: 24px; }
  @media all and (min-width: 768px) {
    #content .right .similar article {
      width: 33.33%; } }
  #content .right .similar article img {
    width: 100%; }
  #content .right .similar article h3 {
    font-size: 16px;
    font-weight: normal; }

/*# sourceMappingURL=article.css.map */

#content .right .footer p span a {
    color: #b4b1b1;
}

#content .right .head div {
    float: right;
}

#content .right .head .views {float:left}

.b-share_theme_counter .b-share_type_small .b-share__link {
    padding: 7px !important;
	padding-top: 0 !important;
}

.b-share-btn__counter {
	width:60px;
}

.b-share-counter {
	margin-left:15px;
}


#content .right .head {
	padding-bottom: 12px;
}

#content .right .hot > .arrd {
    font-family: "Bliss Pro";
    font-size: 24px;
    line-height: 24px;
}

  #content .right .row img {
    width: 100%; }

.collapsable {margin-top:40px;}

#content .left article {
    padding-bottom: 7px !important;
}

#content .left article h2 {
	    font-size: 14px !important;
}

footer .foots img {
-webkit-filter: grayscale(100%);  
}

footer .foots img:hover {
-webkit-filter: grayscale(0%);  
}

header nav .row > div .dropdown .container {
    box-shadow: 1px 6px 39px -13px gray;
}

header .logo {
    /*width: 100%;*/
    position: relative !important;
    top: 10px !important;
}

.right .head {
    padding-bottom: 42px !important;
}


figure {
-webkit-margin-before: 0em !important;
-webkit-margin-after: 0em !important;
-webkit-margin-start: 0px !important;
-webkit-margin-end: 0px !important;
}

.logo_e img {
	width:50px;
	float:left;
}



.pss {
visibility:hidden;
position:absolute;
top:0px;
}

.show_metr img {
width:25px !important;
margin-top:70px;
margin-left:3px;
}

.arrd article:hover .pss {
width:90px;
position: absolute;
background: rgba(255, 255, 255, 0.7);
height:110px;
left:23px;
transition-duration: 0.5s;
visibility:visible;
}

.arrd article:hover time {
color:#ee2c2f !important;
transition-duration: 1s;
background:url(img/w2.png) no-repeat !important;
}

.arrd article:hover h2 a {
color:#ee2c2f !important;
transition-duration: 0.5s;
}


#content .right .chronicles h2, #content .right .video h2 {
font-size: 20px !important;
font-weight: 400 !important;
}

#content .left article time {
    font-family: Arial !important;
}

#content {
	     margin: 16px 0 !important;
     padding: 0 !important;
}



#content .right .hot {padding-bottom:0px !important;}

header nav .row > div:after {background:none !important;}







/* для ленты новостей корректировка стилей: */
#content .right .row img {
    width: auto !important;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
#content .right figure {text-align: center;}




#content .right button {font-size:15px !important}


.hover_block h2 p {
font-family:"Bliss Pro"
font-size: 20px;
text-decoration:none;
position:relative;
/*height:52px;*/
overflow:hidden;


}

.hover_block h2 p::after {
    content: ''; /* Выводим элемент */
    position: absolute; /* Абсолютное позиционирование */
    right: 0; top: 0; /* Положение элемента */
    width: 40px; /* Ширина градиента*/
    height: 100%; /* Высота родителя */
    /* Градиент */
    background: -moz-linear-gradient(left, rgba(248,250,251, 0.2), #f8fafb 100%);
    background: -webkit-linear-gradient(left, rgba(248,250,251,, 0.2), #f8fafb 100%);
    background: -o-linear-gradient(left, rgba(248,250,251, 0.2), #f8fafb 100%);
    background: -ms-linear-gradient(left, rgba(248,250,251, 0.2), #f8fafb 100%);
    background: linear-gradient(to right, rgba(248,250,251, 0.2), #f8fafb 100%);
   }

.hover_block:hover h2 p::after {
position:static;
background:none;

}

.hover_block:hover h2 p {
height:100%;
overflow:visible;
white-space:normal;

background:none;
color:black !important;

}

/*добавил img чтобы тень была только на картинке а не на блоке...*/
.hover_block:hover img{
	box-shadow:0px 0px 21px -6px black;
}

.hover_block summary {display:none}
.hover_block:hover summary {display:block}



p {
margin:0px;
}

#content .right .body p {
padding-bottom:15px !important;
text-indent:0px;
}







